<mat-toolbar>
    <!-- <span>My App</span> -->
    <button mat-mini-fab color="warn" (click)="onHomeRedirect()">
        <mat-icon>home</mat-icon>
    </button>
    <span class="example-spacer"></span>
    <button *ngIf="isAuthenticated" mat-stroked-button color="warn" (click)="onLogout()">Logout</button>
</mat-toolbar>
